Bug 4052 - Dialog & newt should provide smth. virtual
: Dialog & newt should provide smth. virtual
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/newt)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3824
  Show dependency tree
 
Reported: 2004-04-28 17:10 by
Modified: 2005-08-18 18:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2004-06-23 18:06:29 -------
newt вообще кандидат на убирание, поэтому ещё один диалог от него нам не нужен. 
------- Comment #2 From 2005-08-18 18:23:58 -------
WONTFIX
------- Comment #3 From 2005-08-18 18:26:10 -------
WONTFIX